config = '''
{
  "signature": 18014400562188427,
  "ram_encode": [
    {
      "name": "h264_qsv",
      "format": "H264",
      "priority": 0,
      "hwdevice": "AV_HWDEVICE_TYPE_NONE"
    },
    {
      "name": "hevc_qsv",
      "format": "H265",
      "priority": 0,
      "hwdevice": "AV_HWDEVICE_TYPE_NONE"
    }
  ],
  "ram_decode": [
    {
      "name": "h264",
      "format": "H264",
      "priority": 0,
      "hwdevice": "AV_HWDEVICE_TYPE_D3D11VA"
    },
    {
      "name": "hevc",
      "format": "H265",
      "priority": 0,
      "hwdevice": "AV_HWDEVICE_TYPE_D3D11VA"
    },
    {
      "name": "h264",
      "format": "H264",
      "priority": 3,
      "hwdevice": "AV_HWDEVICE_TYPE_NONE"
    },
    {
      "name": "hevc",
      "format": "H265",
      "priority": 3,
      "hwdevice": "AV_HWDEVICE_TYPE_NONE"
    }
  ],
  "vram_encode": [
    {
      "driver": "FFMPEG",
      "vendor": "MFX",
      "luid": 71599,
      "data_format": "H264"
    },
    {
      "driver": "FFMPEG",
      "vendor": "NV",
      "luid": 72567,
      "data_format": "H264"
    },
    {
      "driver": "FFMPEG",
      "vendor": "MFX",
      "luid": 71599,
      "data_format": "H265"
    },
    {
      "driver": "FFMPEG",
      "vendor": "NV",
      "luid": 72567,
      "data_format": "H265"
    }
  ],
  "vram_decode": [
    {
      "driver": "FFMPEG",
      "vendor": "MFX",
      "luid": 71599,
      "data_format": "H264"
    },
    {
      "driver": "FFMPEG",
      "vendor": "NV",
      "luid": 72567,
      "data_format": "H264"
    },
    {
      "driver": "FFMPEG",
      "vendor": "MFX",
      "luid": 71599,
      "data_format": "H265"
    },
    {
      "driver": "FFMPEG",
      "vendor": "NV",
      "luid": 72567,
      "data_format": "H265"
    }
  ]
}'''
